*{padding:0px; margin:0px;}
html{font-size:62.5%;}
body{font-size:14px; color:#555; font-family:'Microsoft YaHei',Arial,sans-serif;}
body,ul,ol,dl,dd,h1,h2,h3,h4,h5,h6,p,i,b,em,span,form,fieldset,legend,input,textarea,select,button,th,td{margin:0; padding:0; font-style:normal;}
h1,h2,h3,h4,h5,h6{list-style:none;}
input,select,button,textarea{font-size:14px; border:0; background:none; outline:none; vertical-align:middle; font-family:'Microsoft YaHei',Arial,sans-serif;}
button{overflow:visible}
img{border:none;}
li{list-style:none;}
a{color:#333; text-decoration:none;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
a:hover{color:#02316b; text-decoration:none !important;}
div{max-height:9999999999999999999999999999999999999px;}
.clear{overflow:hidden; clear:both; height:0px;}
::-webkit-scrollbar{width:6px;}
::-webkit-scrollbar-track{background-color:#000;}
::-webkit-scrollbar-thumb{background-color:#aaa;}
::-webkit-scrollbar-thumb:hover{background-color:#02316b;}
::-webkit-scrollbar-thumb:active{background-color:#02316b;}
@media only screen and (max-width:640px){
body{font-size:20px;}
input,select,button,textarea{font-size:20px;}
input,textarea{-webkit-appearance:none; border-radius:0;}
}

@media only screen and (max-width:640px){
html.on{width:100%; height:100%; overflow:hidden;}
}

.top{width:100%; height:42px; background-color:#02316b; text-align:right; line-height:42px; color:#fff;}
.top .l_f{float:left;}
.top .r_t{float:right;} 
.top .r_t i{font-size:18px; margin-right:5px; vertical-align:middle;}
.top .r_t a{color:#fff;}
.top .t_l{float:left; padding-right:20px; margin-right:20px; position:relative; color:#fff; font-size:16px}
.top .t_l:after{content:""; width:1px; height:10px; background-color:#fff; position:absolute; top:50%; right:0; margin-top:-5px;}
.top .t_l i{color: #ec6b08; font-size:20px; margin-right:10px}
.top .t_s{float:left; padding-right:20px; margin-right:20px; position:relative; color:#fff; font-size:16px}
.top .t_s i{color: #ec6b08; font-size:20px; margin-right:10px}

.top .h_y{float:right; background:#ec6b08; width:30px; line-height:30px; text-align:center; margin-left:8px; margin-top:6px}
.top .h_y i{ color:#fff; margin-left:5px}
@media only screen and (max-width:640px){
.top{height:30px; line-height:30px;}
.top .l_f{display:none;}
.top .r_t{float:none;}
.top .r_t i{font-size:16px; margin-right:8px;}
.top .t_l:after{display:none;}
.top .h_y{float:right; background:#ec6b08; width:24px; line-height:24px; text-align:center; margin-left:5px; margin-top:3px}

}

.header{width:100%; background-color:#fff; position:absolute; left:0; top:50px; z-index:999;}
.header.on{position:fixed; top:0; box-shadow:0 0 5px #aaa;}
.header img{width:100%; height:auto; display:block;}
.header .logo{width:233px; margin:5px 0; float:left;}
.header .language{float:right; height:44px; text-align:center; line-height:44px; color:#02316b; margin-top:28.5px; margin-left:25px; cursor:pointer; position:relative; z-index:9; font-size:16px; font-weight:bold}
.header.on .language{color:#555;}
.header .language .l_m i{display:inline-block; vertical-align:middle; margin-top:-2px; margin-right:5px; font-size:20px}
.header .language .x_l{width:120px; padding-top:8px; position:absolute; top:58px; left:50%; margin-left:-60px; display:none;}
.header .language .x_l:before{width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:8px solid #535352; content:""; position:absolute; top:0; left:50%; margin-left:-10px;}
.header .language .x_l ul{padding:5px 15px; background-color:#535352;}
.header .language .x_l ul li a{color:#ddd; line-height:36px; display:block;}
.header .language .x_l ul li a:hover{color:#ec6b08;}
.header .an{position:absolute; top:50%; margin-top:-7px; right:15px; height:28px; width:30px; display:none;}
.header .an span{width:25px; height:2px; background-color:#555; display:block; position:absolute;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .an span.a1{top:0; left:0;}
.header .an span.a2{top:8px; left:0;}
.header .an span.a3{top:16px; left:0;}
.header .an.n span.a2{display:none;}
.header .an.n span.a1{top:12px;
transform:rotate(45deg);
-o-transform:rotate(45deg);
-ms-transform:rotate(45deg);
-moz-transform:rotate(45deg);
-webkit-transform:rotate(45deg);}
.header .an.n span.a3{top:12px;
transform:rotate(135deg);
-o-transform:rotate(135deg);
-ms-transform:rotate(135deg);
-moz-transform:rotate(135deg);
-webkit-transform:rotate(135deg);}
.header .nav{float:right; margin-top:28.5px}
.header .nav ul li{height:44px; font-size:15px; text-align:center; float:left; position:relative;}
.header .nav .y_j{position:relative;}

.header .nav .y_j a{color: #ec6b08; font-weight:bold;padding: 0 10px;}
.header .nav ul li:hover .y_j{ background:#02316b}
.header .nav ul li.on .y_j{ background:#02316b}
.header .nav .y_j a.o_lm{line-height:44px; display:block;}
.header .nav ul li.on .y_j a.o_lm{color:#ec6b08;}

.header .nav .e_j{width:120px; background-color:#fff; position:absolute; left:50%; margin-left:-60px; display:none; z-index:9999;}
.header.on .nav .e_j{box-shadow:0 2px 2px #aaa;}
.header .nav .e_j .e_lm a{display:block; font-size:14px; color:#555; line-height:36px;}
.header .nav .e_j .e_lm:hover a{background-color:#02316b; color:#fff;}
.header .nav ul li:hover .e_j{display:block;}
.header .nav .e_j .e_lm{position:relative;}
.header .nav .e_j .e_lm em{font-size:12px; color:#aaa; line-height:36px; text-align:right; position:absolute; height:36px; right:15px; top:0; z-index:999; display:block;}
.header .nav .e_j .e_lm:hover em{color:#fff;}
.header .nav .e_j .s_j{width:120px; border-left:1px solid #fff; background-color:#f7f7f7; position:absolute; top:0; right:-100%; display:none;}
.header .nav .e_j .e_lm:hover .s_j{display:block;}
.header .nav .e_j .e_lm:hover .s_j a{background-color:#f7f7f7; color:#555;}
.header .nav .e_j .e_lm:hover .s_j a:hover{background-color:#02316b; color:#fff;}
@media (min-width:992px){
.header .nav ul li{font-size:15px; }
.header .nav .e_j{display:none !important;}
.header .nav ul li:hover .e_j{display:block !important;}
}
@media (min-width:1200px){
.header .nav ul li{font-size:16px; }
}
@media only screen and (max-width:640px){
.header{top:30px;}
.header .container-fluid{padding:0px 15px;}
.header .logo{width:130px; margin:10px 0 ;}
.header .search{float:none; position:absolute; margin:0; top:53%; right:86px; margin-top:-26px;}
.header .search .s_s{width:46px; height:46px; border-radius:50%; font-size:24px; line-height:44px;}
.header .search .s_c{width:640px; height:86px; padding:10px 50px; background-color:#f7f7f7; top:84px; right:-86px; box-shadow:none; display:none;}
.header .search input.w_z{width:464px; height:66px; padding-left:10px; line-height:56px; font-size:20px;}
.header .search button{width:76px; height:66px; font-size:24px; line-height:64px;}
.header .language{float:right; height:44px; text-align:center; line-height:44px; color:#02316b; margin-top:18.5px; margin-left:0; cursor:pointer; position:relative; z-index:9;  font-weight:bold; margin-right:40px}
.header .an{display:block;}
.header .nav{width:60%; padding:15px 5%; background-color:#000; height:100%; position:fixed; margin:0; top:0; left:-60%; overflow:auto;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.header .nav.on{left:0;}
.header .nav ul{width:100%; float:none;}
.header .nav ul li{width:100%; height:auto; font-size:16px; text-align:left; border-bottom:1px solid #888; float:none; margin:0; padding:0;}
.header .nav .y_j i{display:block;}
.header .nav .y_j:after{display:none;}
.header .nav .y_j a.o_lm{color:#ddd; line-height:60px;}
.header .nav ul li:hover .y_j a.o_lm{color:#02316b;}
.header .nav .e_j{width:100%; border-top:1px solid #444; background:none; position:relative; top:auto; left:auto; margin:0; padding:15px 0;}
.header.on .nav .e_j{box-shadow:none;}
.header .nav .e_j .e_lm a{border-top:0; font-size:20px; color:#aaa; line-height:50px;}
.header .nav .e_j .e_lm:hover a{background:none;}
.header .nav ul li:hover .e_j{display:none;}
}

.head_h{width:100%; height:102px; background-color:#fff;}
@media only screen and (max-width:640px){
.head_h{height:126px; display:none}
}

.pc_ban{width:100%; height: calc(100vh - 142px); position:relative; overflow:hidden;}
.pc_ban .swiper-slide:after{width:0; height:5px; background-color:rgba(255,255,255,.5); position:absolute; left:0; bottom:0; content:"";
transition:all 5s;
-o-transition:all 5s;
-ms-transition:all 5s;
-moz-transition:all 5s;
-webkit-transition:all 5s;}
.pc_ban .swiper-slide-active:after{width:100%;}
.pc_ban .swiper-button-prev{width:40px; height:40px; background:url(../images/banner-l.png) no-repeat center; left:0%; margin-top:-20px; opacity:0; background-size:40px 40px;
-webkit-background-size:40px 40px;
-moz-background-size:40px 40px;
-ms-background-size:40px 40px;
-o-background-size:40px 40px;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.pc_ban:hover .swiper-button-prev{left:2%; opacity:.5;}
.pc_ban .swiper-button-next{width:40px; height:40px; background:url(../images/banner-r.png) no-repeat center; right:0%; margin-top:-20px; opacity:0; background-size:40px 40px;
-webkit-background-size:40px 40px;
-moz-background-size:40px 40px;
-ms-background-size:40px 40px;
-o-background-size:40px 40px;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.pc_ban:hover .swiper-button-next{right:2%; opacity:.5;}
.pc_ban .container{position:absolute; top:50%; left:50%; transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);}
.pc_ban .w_z{width:100%; color:#fff; position:relative; text-align:center; letter-spacing:0px}
.pc_ban .w_z h2{font-weight: 700 !important;
text-shadow: 2px 2px 2px #02316b;
font-size: 60px;
-webkit-text-stroke: 0px #02316b !important; margin-bottom:30px}
.pc_ban .w_z p{font-family: Poppins;
font-weight: 700 !important;
font-size: 28px;
color: #fff !important;
text-shadow: 2px 2px 2px #000000;
line-height: 40px;}
@media only screen and (max-width:640px){
.pc_ban{height:30vh;}
.pc_ban .container{}
.pc_ban .container{position:absolute; top:65%; left:50%; transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);width:100%; padding:0 5%;}
.pc_ban .w_z{width:100%;}
.pc_ban .w_z h2{font-size:20px; font-weight:normal; line-height:46px; margin-bottom:0;}
.pc_ban .w_z p{font-size:15px; line-height:32px; margin-bottom:30px;}
.pc_ban .w_z .n_r a{width:130px; height:40px; border:1px solid #fff; font-size:16px; line-height:38px;}
}

.gy_bt{text-align:center; margin-bottom:50px;}
.gy_bt h3{font-size:32px; font-weight:bold; color:#ec6b08; margin-bottom:20px;}
.gy_bt h4{font-size:18px; text-transform:uppercase; font-family:Arial,Helvetica,sans-serif;}
.gy_bt em{width:50px; height:4px; border-radius:4px; background-color:#02316b; display:block; margin:0 auto 10px; position:relative;}
@media only screen and (max-width:640px){
.gy_bt{margin-bottom:20px;}
.gy_bt h3{font-size:20px; margin-bottom:0px;}
.gy_bt h4{font-size:20px;}
.gy_bt em{width:80px; height:2px; border-radius:2px; margin:0 auto 15px;}
}

.gy_bt1{text-align:center; margin-bottom:30px;}
.gy_bt1 h3{font-size:32px; font-weight:bold; color: #125687; margin-bottom:20px;}

.gy_bt2{text-align: left; margin-bottom:50px;}
.gy_bt2 h3{font-size:26px; font-weight:bold; color:#313335; margin-bottom:20px;}

.gy_bt3{text-align:left; margin-bottom:20px;}
.gy_bt3 h3{font-size:22px; font-weight:bold; color: #062852; margin-bottom:20px;}

@media only screen and (max-width:640px){
.gy_bt1{text-align:center; margin-bottom:10px;}
.gy_bt1 h3{font-size:20px; font-weight:bold; color: #125687; margin-bottom:0px;}

.gy_bt2{text-align: left; margin-bottom:10px;}
.gy_bt2 h3{font-size:20px; font-weight:bold; color:#313335; margin-bottom:0px;}

.gy_bt3{text-align:left; margin-bottom:10px;}
.gy_bt3 h3{font-size:20px; font-weight:bold; color: #062852; margin-bottom:0px;}

}


.rt{text-align: left;
    float: none;
    font-size: 17px;
    margin-left: 10px;
    font-style: italic;
    vertical-align: bottom;
    line-height: 25px;
    font-weight: 500;
    color: #000;
    display: inline-block;}
.tup { width:100%; height:auto; overflow:hidden; margin-bottom:20px}
.tup li{ float:left; width:50%; height:auto; overflow:hidden; text-align:center}
.tup li img{ width:90%; margin:0 auto}
.tup li p{ text-align: center;font-size: 16px;color: #02316B !important;font-weight: 700; margin-top:20px}
.ck_gd{width:130px; height:40px; border:solid 1px #02316b; text-align:center; font-size:14px; color:#02316b; line-height:36px; display:block;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s; margin:0 auto; margin-top:35px;}
.ck_gd i{padding-left:10px;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s;}
.ck_gd:hover i{padding-left:17px;}
.ck_gd:hover{background-color:#02316b; color:#FFF; border:solid 1px #02316b;}
@media only screen and (max-width:640px){
.ck_gd{width:150px; height:52px; font-size:18px; line-height:50px; margin-top:30px;}
}

.zs_sp{width:100%;  overflow:hidden;}
.zs_sp .n_r{transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.zs_sp .t_p{overflow:hidden; position:relative;}
.zs_sp .t_p img{width:100%; height:auto; display:block;}
.zs_sp .t_p:after{width:100%; height:100%; content:""; position:absolute; top:0; left:0; background-color:rgba(0,0,0,.4);
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.zs_sp .n_r:hover .t_p:after{background-color:rgba(0,0,0,.2);}
.zs_sp .b_f{width:50px; height:50px; background:url(../images/a11.png) no-repeat center / 100% 100%; position:absolute; z-index:99; top:50%; left:50%; margin:-25px 0 0 -25px;}
.zs_sp .w_z{background-color:#fff; padding:20px; font-size: 16px;
color: #02316B !important;
font-weight: 700; text-align:center; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
@media only screen and (max-width:640px){
.zs_sp{padding:10px 0;}
.zs_sp .w_z{font-size:16px; line-height:26px;}
}

.tc_sp{width:100%; height:100%; background-color:rgba(0,0,0,.8); position:fixed; top:0; left:0; z-index:99999; display:none;}
.tc_sp .video{width:1000px; position:absolute; top:50%; left:50%;
transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);}
.tc_sp .video .g_b{position:absolute; top:-40px; right:0; width:32px; height:32px; background-color:#fff; color:#d0111b; line-height:32px; text-align:center;}
.tc_sp .video video{width:100%; height:500px; display:block;}
@media only screen and (max-width:640px){
.tc_sp .video{width:90%;}
.tc_sp .video video{height:260px;}
}

.sy_ys{width:100%; padding:80px 0; overflow:hidden;}
.sy_ys .n_r{ padding:30px 15px 20px; position:relative; margin-bottom:30px}

.sy_ys .t_b{ overflow:hidden; background-size:100% !important; position:relative; z-index:1; margin:0 auto;
transition:all .3s;
-o-transition:all .3s;
-ms-transition:all .3s;
-moz-transition:all .3s;
-webkit-transition:all .3s; text-align:center}
.sy_ys .t_b i{ font-size:50px; color:#FF5E14}
.sy_ys .w_z{margin-top:25px; text-align:center; position:relative; z-index:1;}
.sy_ys .w_z h3{font-size:22px; line-height:32px; font-weight:bold; color:#02316b; margin-bottom:20px;}
.sy_ys .w_z p{line-height:30px; color:#000; font-size:16px; height:68px;  margin:0 auto}
@media only screen and (max-width:640px){
.sy_ys{padding:20px 0 10px;}
.sy_ys .row{margin:0 -10px;}
.sy_ys .col-md-3{padding:0 10px; margin-bottom:10px;}
.sy_ys .n_r{padding:20px 10px; margin-bottom:20px}
.sy_ys .n_r:before{height:2px;}
.sy_ys .t_b{width:150px; height: auto;}
.sy_ys .w_z{margin-top:0;}
.sy_ys .w_z h3{font-size:18px; line-height:36px; margin-bottom:0px; margin-top:10px}
.sy_ys .w_z p{font-size:15px; line-height:26px; padding-bottom:30px }
}

.sy_ys1{width:100%; padding:80px 0; overflow:hidden;background: #02316b;}
.sy_ys1 li{ float:left; width:25%; }

.sy_ys1 li h1{ color:#fff; font-size:18px; font-weight:bold; margin-bottom:20px}
.sy_ys1 li p{ color:#fff; font-size:14px; line-height:26px}
.sy_ys1 li i{ color: #F58634; font-size:42px; margin-bottom:20px}
@media only screen and (max-width:640px){
.sy_ys1{width:100%; padding:20px ; overflow:hidden;background: #02316b;}
.sy_ys1 li{ float:none; width:100%; margin-right:0 ; margin-bottom:10px}
.sy_ys1 li h1{ color:#fff; font-size:18px; font-weight:bold; margin-bottom:10px}
.sy_ys1 li i{ color: #F58634; font-size:42px; margin-bottom:10px}

}

.sy_al{padding:80px 0; overflow:hidden;}
.sy_al.b_s{background-color:#fff;}
.sy_al .hd{text-align:center;}
.sy_al .hd ul li{width:150px; height:40px; background-color:#e7e7e7; border-radius:20px; margin:0 10px 20px; font-size:16px; line-height:40px; color:#555; cursor:pointer; display:inline-block;}
.sy_al .hd ul li.on{background-color:#02316b; color:#fff;}
.sy_al .a_l ul li{width:23.875%; background-color:#fff; box-shadow:0 0 10px #ccc; float:left; margin-right:1.5%; margin-top:30px;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.sy_al .a_l ul li:nth-child(4n){
margin-right:0;}
.sy_al .a_l ul li:hover{background-color:#02316b;}
.sy_al .a_l .t_p{overflow:hidden;}
.sy_al .a_l .t_p img{width:100%; height:auto; display:block;
transition:all 3s;
-webkit-transition:all 3s;
-moz-transition:all 3s;
-ms-transition:all 3s;
-o-transition:all 3s;}
.sy_al .a_l ul li:hover .t_p img{transform:scale(1.1);
-webkit-transform:scale(1.1);
-moz-transform:scale(1.1);
-ms-transform:scale(1.1);
-o-transform:scale(1.1);}
.sy_al .a_l .w_z{padding:15px; font-size:15px; color:#666; line-height:26px;}
.sy_al .a_l .w_z h3{font-size:18px; color:#333; font-weight:bold; margin-bottom:15px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.sy_al .a_l .w_z p{text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left;}
.sy_al .a_l .w_z span{display:inline-block; color:#999; text-align:right; margin-right:15px;}
.sy_al .a_l .w_z i{padding-right:5px; font-size:15px;}
.sy_al .a_l ul li:hover .w_z{color:#fff;}
.sy_al .a_l ul li:hover .w_z h3{color:#fff;}
.sy_al .a_l ul li:hover .w_z span{color:#fff;}
@media only screen and (max-width:640px){
.sy_al{padding:60px 0;}
.sy_al .hd{margin-bottom:20px;}
.sy_al .hd ul li{width:200px; height:50px; margin:0 5px 20px; font-size:22px; line-height:50px;}
.sy_al .a_l ul li{width:48%; box-shadow:0 0 5px #ccc; float:left; margin-top:0; margin-right:4%; margin-bottom:4%;}
.sy_al .a_l ul li:nth-child(2n){margin-right:0;}
.sy_al .a_l .w_z{padding:20px 10px; font-size:18px;}
.sy_al .a_l .w_z h3{font-size:20px;}
.sy_al .a_l .w_z i{padding-right:5px; font-size:20px;}
}

.sy_gy{width:100%; padding:80px 0px; background:url(../images/gy_bj.jpg) no-repeat top center / cover fixed;}
.sy_gy .row{display:flex; align-items:center; justify-content:space-between;}
.sy_gy .gy_lf{width:100%; background-color:#FFF; padding:35px;}
.sy_gy .gy_lf h3{color:#333; font-size:24px; margin-bottom:15px;}
.sy_gy .gy_lf em{display:block; width:100px; height:3px; background-color:#02316b;
-webkit-border-radius:20px;
-moz-border-radius:20px; border-radius:20px; margin-bottom:25px;}
.sy_gy .gy_lf p{font-size:14px; color:#555; line-height:26px;}
.sy_gy .gy_lf .ck_gd{margin:30px 0 0;}
.sy_gy .gy_rt{width:100%;}
.sy_gy .gy_rt li{float:left; width:33.33%;  text-align:center;}
.sy_gy .gy_rt li i{ float:left; width:30px; border:#fff 1px solid; width:100px; height:100px; line-height:100px; color:#fff; font-size:55px}
.sy_gy .gy_rt li .n_r{width:60%; float:right}
.sy_gy .gy_rt li .n_r .s_z{font-size:50px; color:#fff; text-align:left; margin-bottom:0px; font-family:Arial,Helvetica,sans-serif;}
.sy_gy .gy_rt li .n_r p{text-align:left; font-size:18px; color:#fff;}
.sy_gy .gy_rt li .n_r span{font-size:36px;}
@media only screen and (max-width:640px){
.sy_gy{padding:20px 0px; background:url(../images/gy_bj.jpg) no-repeat top center / cover;}
.sy_gy .row{flex-direction:column;}
.sy_gy .gy_lf{padding:50px 30px 30px; text-align:center;}
.sy_gy .gy_lf h3{font-size:26px; line-height:36px; font-weight:bold;}
.sy_gy .gy_lf em{width:120px; height:3px; margin:0 auto 25px;}
.sy_gy .gy_lf p{font-size:18px; line-height:36px; height:144px; overflow:hidden; display:-webkit-box;
line-clamp:4;
-webkit-line-clamp:4;
-moz-line-clamp:4;
-ms-line-clamp:4;
-o-line-clamp:4;
-webkit-box-orient:vertical;}
.sy_gy .gy_lf .ck_gd{margin:30px auto 0;}
.sy_gy .gy_rt li{margin:20px 0; width:100%; text-align:center;}
.sy_gy .gy_rt li .n_r .s_z{font-size:26px;}
.sy_gy .gy_rt li .n_r em{height:3px;}
.sy_gy .gy_rt li .n_r p{font-size:16px;}
.sy_gy .gy_rt li .n_r b{font-size:40px; padding-right:5px;}
}

.sy_js{width:100%; background-color:#fafafa; overflow:hidden}
.sy_js .kuai1{ float:left; width:35%; padding:20px}
.sy_js .kuai1 h1{ color:#FF5E14; margin-bottom:20px; margin-top:10px}
.sy_js .kuai1 p{ font-size:16px; line-height:36px}
.glo{ margin-top:20px}
.sy_js .kuai2{float:left; width:20%}
.sy_js .kuai2 img{ width:100%}
.sy_js .kuai3{float: right; width:40%;margin-top:20px}
.sy_js .kuai3 li{ height:auto; overflow:hidden; width:100%; padding:20px 0}
.sy_js .tu1{ float:left; width:88px; }
.sy_js .tu1 img{ width:100%}
.sy_js .wz1{ float:right; width:80%; margin-right:1%; }
.sy_js .wz1 h1{ font-size:20px; font-weight:bold; margin-bottom:10px}
.sy_js .wz1 p{ font-size:16px; line-height:26px}

@media only screen and (max-width:640px){
.sy_js .kuai1{ float:none; width:96%; padding:20px; margin:0 auto}
.sy_js .kuai1 h1{ color:#FF5E14; margin-bottom:10px; margin-top:10px; font-size:20px}
.sy_js .kuai1 p{ font-size:15px; line-height:26px}
.glo{ margin-top:20px}
.sy_js .kuai2{float:none; width:90%;margin:0 auto}
.sy_js .kuai2 img{ width:100%}
.sy_js .kuai3{float: none; width:90%;margin-top:20px;margin:0 auto}
.sy_js .kuai3 li{ height:auto; overflow:hidden; width:100%; padding:10px 0}

.sy_js .tu1{ float:none; width:88px; margin-bottom:20px }
.sy_js .tu1 img{ width:100%}
.sy_js .wz1{ float:none; width:100%; margin-right:0; }
.sy_js .wz1 h1{ font-size:18px; font-weight:bold; margin-bottom:10px}
.sy_js .wz1 p{ font-size:15px; line-height:26px}

}


.ny_ban{width:100%; height:164px; background-position:center; background-repeat:no-repeat; background-size:cover; position:relative;}
.ny_ban:before{width:100%; height:100%; content:""; position:absolute; top:0; left:0; background-color:rgba(0,0,0,.5);}
.ny_ban .container{position:absolute; top:55%; left:50%; text-align:left; color:#fff;
transform:translate(-50%,-50%); 
-webkit-transform:translate(-50%,-50%); 
-moz-transform:translate(-50%,-50%); 
-ms-transform:translate(-50%,-50%); 
-o-transform:translate(-50%,-50%);}
.ny_ban .w_z h3{font-size:36px; line-height:50px;}
.ny_ban .w_z h4{font-size:18px; line-height:32px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}
@media only screen and (max-width:640px) {
.ny_ban{height:150px; background-attachment:scroll;}
.ny_ban .container{width:100%; top:74%;}
.ny_ban .w_z h3{font-size:16px; line-height:46px;}
.ny_ban .w_z h4{font-size:20px; line-height:36px;}
}

.ny_pr{width:100%; background-color:#e0e4e8;  font-size:14px; line-height:40px; color:#333;}
.ny_pr .d_q{float:left;}
.ny_pr .d_q a{color:#333;}
.ny_pr .d_q a:hover{color:#02316b;}
.ny_pr .d_q i{font-size:16px; margin-right:5px;}
.ny_pr .d_q em{color:#02316b;}
.ny_pr .l_b{display:none; height:50px; border-radius:10px; font-size:22px; padding:0 20px; color:#fff; text-align:center; line-height:50px; background-color:#02316b; position:relative; float:left;}
.ny_pr .l_b i{margin-left:10px;}
.ny_pr .l_m{float:right; position:relative;}
.ny_pr .l_m ul li{display:block; margin-right:15px; float:left;}
.ny_pr .l_m a{display:block; border:1px solid #ddd; padding:0 30px; font-size:15px; color:#fff; line-height:40px;}
.ny_pr .l_m ul li:hover a{background-color:#02316b; border:1px solid #02316b;}
.ny_pr .l_m ul li.on a{background-color:#02316b; border:1px solid #02316b;}
.ny_pr .zl_ss{width:302px; float:right; border:1px solid #ddd;}
.ny_pr .zl_ss input{width:240px; height:40px; padding:0 15px; line-height:40px; color:#fff; display:block; float:left;}
.ny_pr .zl_ss input::placeholder{color:#ddd;}
.ny_pr .zl_ss button{width:60px; height:40px; float:right; background-color:#02316b; font-size:20px; line-height:40px; text-align:center; color:#fff; display:block;}
@media (min-width:992px){
.ny_pr .l_m ul{display:block !important;}
}
@media only screen and (max-width:640px){
.ny_pr{padding: 0; font-size:14px; line-height:40px; color:#555; border-bottom:1px solid #e7e7e7; background-color:#f7f7f7; margin:0;}
.ny_pr .d_q{float: left;}
.ny_pr .d_q a{color:#555;}
.ny_pr .d_q i{font-size:16px; margin-right:8px;}
.ny_pr .d_q span{display:none;}
.ny_pr .l_b{display:block;}
.ny_pr .l_m{float:left;}
.ny_pr .l_m ul{display:none; border:1px solid #ddd; position:absolute; left:0; top:65px; width:300px; background-color:#fff;}
.ny_pr .l_m ul li{display:block; width:100%; border-bottom:1px solid #ddd; background:none;margin:0;}
.ny_pr .l_m ul li:last-child{border-bottom:0;}
.ny_pr .l_m ul li a{background:none; border:0; padding:0; border:0; font-size:20px; color:#555; text-align:left; line-height:60px; padding:0 20px;}
.ny_pr .l_m ul li:hover a{background:none; border:0; color:#02316b;}
.ny_pr .l_m ul li.on a{background:none; border:0; color:#02316b;}
.ny_pr .zl_ss{width:322px; float:left; border:1px solid #ddd; background-color:#fff;}
.ny_pr .zl_ss input{width:250px; height:50px; font-size:18px; color:#333; line-height:50px;}
.ny_pr .zl_ss input::placeholder{color:#999;}
.ny_pr .zl_ss button{width:70px; height:50px; line-height:50px;}
}

.ny_nr{width:100%; padding:70px 0 20px;  overflow:hidden;}
.ny_nr .gy_ban{margin-bottom:50px;}
.ny_nr .gy_ban img{width:100%; height:auto; display:block;}
.ny_nr .gy_nr{font-size:16px; line-height:30px; color:#333; margin-bottom:30px; height:auto; overflow:hidden}
.ny_nr .gy_nr img{width:100%; height:auto; display:block;}
.ny_nr .gy_nr .zb{ width:70%; float:left;line-height:36px; }
.ny_nr .gy_nr .yb{ width:25%; float: right}
.ny_nr .gy_nr .yb p{font-size: 16px;line-height: 30px;text-align: center;color: #02316B; font-weight:bold}
.ny_nr .cp_lb .n_r{margin-bottom:30px;  background-color:#062852;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .cp_lb .n_r:hover{background-color:#ff5e14;}
.ny_nr .cp_lb .n_r .t_p img{width:100%; height:auto; display:block;}
.ny_nr .cp_lb .n_r .w_z{padding:10px; text-align:center;}
.ny_nr .cp_lb .n_r .w_z h3{font-size:16px; text-transform:uppercase; line-height:28px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; color:#fff}
.ny_nr .cp_lb .n_r .w_z span{width:120px; background-color:#02316b; margin:15px auto 0; border-radius:15px; line-height:32px; color:#fff; display:block;}
.ny_nr .xw_lb .row{margin:0 -10px;}
.ny_nr .xw_lb .col-md-3{padding:0 10px;}
.ny_nr .xw_lb .col-md-9{padding:0 10px;}
.ny_nr .xw_lb ul li{padding-bottom:20px; margin-bottom:20px; border-bottom:1px dotted #ddd;}
.ny_nr .xw_lb .t_p img{width:100%; height:auto; display:block;}
.ny_nr .xw_lb .w_z h3{font-size:18px; line-height:32px; font-weight:bold; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ny_nr .xw_lb ul li:hover .w_z h3 a{color:#02316b;}
.ny_nr .xw_lb .w_z span{color:#888; padding-right:15px; float:left;}
.ny_nr .xw_lb .w_z i{padding-right:5px;}
.ny_nr .xw_lb .w_z p{margin-bottom:30px; font-size:14px; line-height:26px; height:78px; color:#888; overflow:hidden; display:-webkit-box;
line-clamp:3;
-webkit-line-clamp:3;
-moz-line-clamp:3;
-ms-line-clamp:3;
-o-line-clamp:3;
-webkit-box-orient:vertical;}
.ny_nr .zl_lb .n_r{padding:20px 20px 20px 100px; border:1px dotted #ddd; margin-bottom:30px; position:relative;}
.ny_nr .zl_lb h3{font-size:18px; line-height:32px; font-weight:bold; margin-bottom:10px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.ny_nr .zl_lb ul li:hover h3{color:#02316b;}
.ny_nr .zl_lb i{font-size:60px; position:absolute; top:20px; left:20px;}
.ny_nr .zl_lb p{margin-bottom:20px; line-height:24px; height:48px; color:#888; overflow:hidden; display:-webkit-box;
line-clamp:2;
-webkit-line-clamp:2;
-moz-line-clamp:2;
-ms-line-clamp:2;
-o-line-clamp:2;
-webkit-box-orient:vertical;}
.ny_nr .zl_lb a{width:120px; background-color:#02316b; line-height:32px; text-align:center; color:#fff; display:block;}
.ny_nr .fw_js{font-size:16px; line-height:32px; margin-bottom:35px; text-align:center;}
.ny_nr .fw_gs ul li{margin-bottom:30px;}
.ny_nr .fw_gs .n_r{border:1px dotted #ddd; padding:35px; cursor:pointer;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_gs .n_r:hover{border:1px dotted #02316b;}
.ny_nr .fw_gs .n_r h3{margin-bottom:15px; font-size:22px; font-weight:bold; color:#333; line-height:32px;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_gs .n_r:hover h3{color:#02316b;}
.ny_nr .fw_gs .n_r p{font-size:15px; line-height:28px; color:#777;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_gs .n_r:hover p{color:#333;}
.ny_nr .fw_kf ul li{margin-bottom:30px;}
.ny_nr .fw_kf .n_r{background-color:#fff; padding:35px; cursor:pointer;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_kf .n_r h3{margin-bottom:15px; font-size:22px; font-weight:bold; color:#333; line-height:32px;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_kf .n_r:hover h3{color:#02316b;}
.ny_nr .fw_kf .n_r p{font-size:15px; line-height:28px; color:#777;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .fw_kf .n_r:hover p{color:#333;}
.ny_nr .hd{text-align:center; margin-bottom:30px;}
.ny_nr .hd ul li{display:inline-block; border:1px solid #ddd; margin:0 10px; font-size:16px; line-height:38px; padding:0 20px; cursor:pointer;
transition:all .5s; 
-o-transition:all .5s; 
-ms-transition:all .5s; 
-moz-transition:all .5s; 
-webkit-transition:all .5s;}
.ny_nr .hd ul li:hover{border:1px solid #02316b; background-color:#02316b; color:#fff;}
.ny_nr .hd ul li.on{border:1px solid #02316b; background-color:#02316b; color:#fff;}
.ny_nr .lx_wm{ margin-bottom:50px}
.ny_nr .lx_wm .n_r{padding:30px;box-shadow: 0px 0px 5px 0px rgba(221, 221, 221, 1); background:#FFF; text-align:center}
.ny_nr .lx_wm .n_r i{ color:#062852; font-size:60px; margin-bottom:20px}
.ny_nr .lx_wm .n_r h3{font-size:20px; line-height:32px; color:#313335;font-weight: 600; margin-bottom:20px}
.ny_nr .lx_wm .w_z{font-size:15px; line-height:30px; min-height:120px}
.ny_nr .d_t{width:100%; height:auto; overflow:hidden; margin-bottom:30px}
.ny_nr .d_t img{ width:100%}
.ny_nr .zx_ly{ margin:0 auto; text-align:center;}
.ny_nr .zx_ly input{width:100%; height:56px; font-size:14px; line-height:56px; background-color:#fff; padding:0 10px; margin-bottom:30px; display:block; color:#000}
.ny_nr .zx_ly select{width:100%; height:56px; font-size:14px; line-height:56px; background-color:#fff; padding:0 10px; margin-bottom:30px; display:block;color:#888}
.ny_nr .zx_ly textarea{width:100%; height:108px; background-color:#fff; padding:15px 10px; margin-bottom:30px; font-size:14px; line-height:26px; display:block; resize:none;color:#000}
.ny_nr .zx_ly .button{width:160px; height:36px; background-color:#ec6b08; margin:0 10px 50px; font-size:15px; line-height:36px; text-align:center; color:#fff; display:inline-block;}
.ny_nr .zx_ly .button.c_z{background-color:#aaa;}
@media only screen and (max-width:640px){
.ny_nr{padding:20px 0;}
.ny_nr .gy_ban{margin-bottom:35px;}
.ny_nr .gy_nr{font-size:15px; line-height:26px; color:#333; margin-bottom:10px; height:auto; overflow:hidden}
.ny_nr .gy_nr .zb{ width:100%; float:none;line-height:26px; }
.ny_nr .gy_nr .yb{ width:100%; float: none}
.ny_nr .gy_nr .yb p{font-size: 15px;line-height: 26px;text-align: center;color: #02316B; font-weight:bold}
.ny_nr .d_t{width:100%; height:auto; overflow:hidden; margin-bottom:20px}

.ny_nr .cp_lb .row{margin:0 -10px;}
.ny_nr .cp_lb .col-md-4{padding:0 10px;}
.ny_nr .cp_lb .n_r{margin-bottom:20px;}
.ny_nr .cp_lb .n_r .w_z{padding-bottom:10px;}
.ny_nr .cp_lb .n_r .w_z h3{font-size:16px; font-weight:bold; line-height:36px;}
.ny_nr .cp_lb .n_r .w_z span{width:140px; border-radius:20px; font-size:18px; line-height:40px;}
.ny_nr .xw_lb ul li{padding-bottom:30px; margin-bottom:30px;}
.ny_nr .xw_lb .w_z h3{font-size:16px; font-weight:bold; line-height:40px;}
.ny_nr .xw_lb .w_z span{font-size:18px;}
.ny_nr .xw_lb .w_z p{font-size:18px; line-height:28px; height:56px;
line-clamp:2;
-webkit-line-clamp:2;
-moz-line-clamp:2;
-ms-line-clamp:2;
-o-line-clamp:2;}
.ny_nr .zl_lb .n_r{padding:30px 30px 30px 120px; border:1px dotted #ddd; margin-bottom:30px; position:relative;}
.ny_nr .zl_lb h3{font-size:22px; line-height:40px;}
.ny_nr .zl_lb i{font-size:70px; position:absolute; top:30px; left:30px;}
.ny_nr .zl_lb p{font-size:18px; line-height:32px; height:64px;}
.ny_nr .zl_lb a{width:140px; line-height:46px;}
.ny_nr .fw_js{font-size:18px;}
.ny_nr .fw_gs ul li:last-child{margin-bottom:0;}
.ny_nr .fw_gs .n_r{padding:20px;}
.ny_nr .fw_gs .n_r p{font-size:18px; line-height:32px;}
.ny_nr .fw_kf ul li:last-child{margin-bottom:0;}
.ny_nr .fw_kf .n_r{padding:20px;}
.ny_nr .fw_kf .n_r p{font-size:18px; line-height:32px;}
.ny_nr .hd{margin-bottom:20px;}
.ny_nr .hd ul li{margin:0 10px 20px; font-size:20px; line-height:56px; padding:0 25px;}
.ny_nr .lx_wm { margin-bottom:0}
.ny_nr .lx_wm .n_r{padding:25px; margin-bottom:20px}
.ny_nr .lx_wm .n_r h3{font-size:16px; line-height:40px; color:#02316b; margin-bottom:0}
.ny_nr .lx_wm .n_r h4{font-size:18px; line-height:30px; color:#888;  margin-bottom:20px;}
.ny_nr .lx_wm .w_z{font-size:15px; line-height:26px; min-height:80px}
.ny_nr .zx_ly{width:100%;}
.ny_nr .zx_ly input{height:66px; font-size:14px; line-height:66px;}
.ny_nr .zx_ly textarea{height:102px; padding:15px; font-size:14px; line-height:36px;}
.ny_nr .zx_ly .button{width:100px; height:36px; font-size:14px; line-height:36px;}
}

.yema{margin:30px auto; text-align:center;}
.yema ul li{display:inline-block; margin:2px;}
.yema ul li a{min-width:32px; height:32px; border:1px solid #e7e7e7; padding:0 10px; font-size:14px; line-height:30px; text-align:center; color:#555; display:inline-block;}
.yema ul li a:hover{background-color:#02316b; border:1px solid #02316b; color:#fff;}
.yema ul li a.on{background-color:#02316b; border:1px solid #02316b; color:#fff;}
@media only screen and (max-width:640px){
.yema{margin-top:30px;}
.yema ul li a{min-width:46px; height:46px; padding:0 15px; font-size:18px; line-height:44px;}
}

.rc_zp{width:100%; padding:70px 0; overflow:hidden;}
.rc_zp .bt{font-size:20px; line-height:36px; text-align:center; color:#02316b;}
.rc_zp .ts{font-size:14px; line-height:26px; text-align:center; color:#888; margin-bottom:20px;}
.rc_zp .ts a{color:#02316b;}
.rc_zp .jr_lm{border:1px solid #e7e7e7; overflow:hidden; margin-bottom:10px;}
.rc_zp .jr_lm.jt{border:1px solid #02316b;}
.rc_zp .jr_bt{padding:10px 20px; height:60px; font-size:14px; line-height:40px; color:#555; overflow:hidden; cursor:pointer; position:relative;}
.rc_zp .jr_bt:hover{background-color:#e7e7e7;}
.rc_zp .jr_bt.on{background-color:#e7e7e7;}
.rc_zp .jr_bt i{position:absolute; top:50%; right:15px; font-size:15px; transform:translate(0,-50%); 
-webkit-transform:translate(0,-50%); 
-moz-transform:translate(0,-50%); 
-ms-transform:translate(0,-50%); 
-o-transform:translate(0,-50%);
transition:all .5s; 
-webkit-transition:all .5s; 
-moz-transition:all .5s; 
-ms-transition:all .5s; 
-o-transition:all .5s;}
.rc_zp .jr_bt.on i{transform:translate(0,-50%) rotate(180deg); 
-webkit-transform:translate(0,-50%) rotate(180deg); 
-moz-transform:translate(0,-50%) rotate(180deg); 
-ms-transform:translate(0,-50%) rotate(180deg); 
-o-transform:translate(0,-50%) rotate(180deg);}
.rc_zp .jr_lm.jt .jr_bt{background-color:#02316b; color:#fff; padding:0 20px; line-height:60px;}
.rc_zp .jr_bt span{float:left; width:100%; text-align:left; font-size:16px; font-weight:600}
.rc_zp .jr_nr{background-color:#fff; padding:15px 25px ; font-size:14px; line-height:32px; margin-bottom:3px; display:none; position:relative;}
.rc_zp .jr_nr .lm{color:#02316b;}
.rc_zp .jr_nr .js{margin-bottom:0px;}
.rc_zp .jr_nr a.wy_yp{width:110px; height:36px; position:absolute; top:30px; right:35px; background-color:#02316b; font-size:15px; line-height:36px; color:#fff; text-align:center; display:block;}
.rc_zp .jr_nr a.wy_yp i{padding-left:5px;
transition:all .5s; 
-webkit-transition:all .5s; 
-moz-transition:all .5s; 
-ms-transition:all .5s; 
-o-transition:all .5s;}
.rc_zp .jr_nr a.wy_yp:hover i{padding-left:15px;}
@media only screen and (max-width:640px) {
.rc_zp{padding:35px 0 50px;}
.rc_zp .bt{font-size:24px; text-align:center; line-height:50px;}
.rc_zp .ts{font-size:18px; text-align:center; line-height:32px;}
.rc_zp .ts br{display:none;}
.rc_zp .jr_bt{padding:5px 20px; font-size:18px; line-height:50px; height:60px;}
.rc_zp .jr_lm.jt .jr_bt{padding:5px 20px; line-height:50px;}
.rc_zp .jr_nr{padding:20px; font-size:18px; line-height:36px;}
.rc_zp .jr_nr .lm{margin-bottom:10px;}
.rc_zp .jr_nr a.wy_yp{width:150px; height:36px; top:20px; right:25px; font-size:18px; line-height:36px;}
.rc_zp .jr_nr a.wy_yp:hover i{padding-left:10px;}
.rc_zp .jr_nr .js{margin-bottom:0px; font-size:15px; line-height:26px}
}

.footer{width:100%; background-color:#062852!important; font-size:12px; line-height:26px; color:#fff;}
.footer .container{padding:50px 15px 30px;}
.footer h3{ font-size:20px;border-bottom: 1px dotted #ddd;padding-bottom: 15px;margin-bottom: 15px; font-weight:bold;color:#fff!important;}
.footer h4{font-size:15px; margin-bottom:10px;}
.footer p{font-size:16px; line-height:32px; color:#fff;}
.footer p i{width:25px; display:inline-block;color: #ec6b08;}
.footer p a{color:#aaa;}
.footer p a:hover{color:#fff;}
.footer em{width:32px; height:1px; margin-bottom:30px; background-color:#fff; display:block;}
.footer ul{overflow:hidden;}
.footer ul li{padding:0; width:100%; float:left; background:url(../images/nimg8_1.png) no-repeat left center; padding-left:20px}
.footer ul li a{display:block; font-size:16px; line-height:32px; color:#fff;}
.footer ul li a:hover{color:#fff;}
.footer .ewm{width:100%; text-align: left; font-size:16px; line-height:30px }
@media only screen and (max-width:640px){
.footer h3{ font-size:18px;border-bottom: 1px dotted #ddd;padding-bottom: 15px;margin-bottom: 15px; font-weight:bold}
.footer .ewm{width:100%; text-align: left; font-size:14px; line-height:26px }
.footer .col-xs-12{ margin-bottom:20px}
.footer .container {
  padding: 30px 15px 30px;
}
}

.banquan{padding:20px 0; background-color:#052144; font-size:15px; color:#d6d4d4; line-height:26px; text-align:center}
@media only screen and (max-width:640px){
.banquan{padding:10px 0; font-size:15px; line-height:36px; text-align:center; }
}

.e_m{width:100%; height:100%; position:fixed; top:0; left:0; background-color:rgba(0,0,0,.9); z-index:99999; display:none;}
.e_m .n_r{width:200px; padding:10px; background-color:#fff; position:absolute; top:50%; left:50%; text-align:center; transform:translate(-50%,-50%);
-webkit-transform:translate(-50%,-50%);
-moz-transform:translate(-50%,-50%);
-ms-transform:translate(-50%,-50%);
-o-transform:translate(-50%,-50%);}
.e_m .n_r img{width:100%; height:auto; display:block;}
.e_m .n_r p{font-size:15px; color:#888; margin-top:10px;}
@media only screen and (max-width:640px){
.e_m .n_r{width:300px; padding:20px;}
.e_m .n_r p{font-size:20px; color:#888; margin-top:15px;}
}

.pc_kf{width:46px; position:fixed; right:10px; bottom:8%; z-index:99999;}
.pc_kf .nr{width:46px; height:46px; font-size:18px; text-align:center; line-height:46px; background-color:#fff; box-shadow:0 0 2px #ddd; margin-bottom:4px; position:relative;}
.pc_kf .nr.wx{display:none;}
.pc_kf .tel{width:160px; background-color:#02316b; font-size:18px; line-height:46px; color:#fff; position:absolute; top:0; right:-160px; opacity:0;}
.pc_kf .nr:hover .tel{right:46px; opacity:1;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.pc_kf .ewm{width:130px; padding:10px; background-color:#02316b; font-size:18px; line-height:46px; color:#fff; position:absolute; bottom:0; right:-180px; opacity:0;}
.pc_kf .ewm img{width:100%; height:auto; display:block;}
.pc_kf .nr:hover .ewm{right:46px; opacity:1;
transition:all .5s;
-o-transition:all .5s;
-ms-transition:all .5s;
-moz-transition:all .5s;
-webkit-transition:all .5s;}
.pc_kf .nr a{display:block;}
.pc_kf .nr i{color:#333;}
.pc_kf .nr a:hover i{color:#02316b;}
.pc_kf .fh{width:46px; height:46px; background-color:#125687; font-size:22px; text-align:center; line-height:46px; color:#fff; cursor:pointer;}
@media only screen and (max-width:640px){
.pc_kf{width:40px; background-color:#125687; position:fixed; right:20px; bottom:80px;}
.pc_kf .nr{width:25%; height:66px; border-right:1px solid rgba(255,255,255,.6); font-size:26px; line-height:66px; background:none; box-shadow:none; margin-bottom:0; float:left;}
.pc_kf .nr.wx{display:block;}
.pc_kf .nr.em{display:none;}
.pc_kf .tel{display:none;}
.pc_kf .ewm{display:none;}
.pc_kf .nr a{display:block;}
.pc_kf .nr i{color:#fff;}
.pc_kf .nr a:hover i{color:#fff;}
.pc_kf .fh{width:100%; height:40px; font-size:32px; line-height:40px; float:left;}
}
.fix1 a
{
	    text-align: center;
    animation: blinker 1.5s linear infinite;
    background: #34af23;
    position:absolute;
    top: 77px;
    border-radius: 100%;
    right: 20px;
    margin: 0 auto;
    box-shadow: 0 0 32px #12ba22;
    height: 50px;
    line-height: 40px;
    border: 5px solid #fff;
    width: 50px;
    padding-left: 6px;
    color: #fff;
    font-size: 28px;
    z-index: 9999;
}
#wh i {
    margin-right: 5px;
}

@media only screen and (max-width:640px){

.fix1 a
	{
		position: fixed!important;
    bottom: 150px;
    top: auto!important; right: 15px;
	}
}


.zw{ line-height:30px; padding:15px 0; min-height:350px;color:#555555; font-size:14px;}
.zw a:link{ color:#555555; }
.zw a:visited{ color:#555;}
.zw a:hover{ color:#FF6205;}
.zw a:active{color:#555555;}
.zw img{
 max-width:100%;

 width:expression(document.body.clientWidth>100%?"100%":"auto");

}

.xiaocms-page span{ margin:0 3px;  border:1px solid #062852;line-height:35px; padding:0 15px; background:#062852; color:#FFFFFF; display:inline-block; }
.xiaocms-page  a{margin:0 3px;   border:1px solid #eee;line-height:35px;background:#fff; display:block; color:#333; padding:0 15px;display:inline-block; }
.xiaocms-page  a:hover {margin:0 3px;   border:1px solid #062852;line-height:35px; background:#062852; color:#fff; padding:0 15px;display:inline-block;}